-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA384

Format: 3.0 (quilt)
Source: openjdk-8
Binary: openjdk-8-jdk-headless, openjdk-8-jre-headless, openjdk-8-jdk, openjdk-8-jre, openjdk-8-demo, openjdk-8-source, openjdk-8-doc, openjdk-8-dbg, openjdk-8-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el m68k sh4 sparc sparc64 s390x x32 kfreebsd-i386 kfreebsd-amd64 all
Version: 8u292-b10-1
Maintainer: Java Maintenance <debian-java@lists.debian.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>
Homepage: http://openjdk.java.net/
Standards-Version: 4.5.1
Vcs-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/openjdk-8.git;a=shortlog;h=refs/heads/master
Vcs-Git: https://evolvis.org/anonscm/git/alioth/openjdk-8.git -b master
Testsuite: autopkgtest
Testsuite-Triggers: dbus-x11, default-jre-headless, g++, jtreg, testng, unzip, xfwm4, xvfb, zip
Build-Depends: debhelper (>= 9), quilt, m4, lsb-release, zip, unzip, openjdk-8-jdk, sharutils, gawk, cpio, pkg-config, procps, wdiff, tzdata, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, jtreg <!nocheck>, testng <!nocheck>, openjdk-8-jre-headless <!nocheck> | default-jre-headless (>= 2:1.8) <!nocheck>, time, autoconf (>= 2.69), automake, autotools-dev, ant, ant-optional, fastjar (>= 2:0.96-0ubuntu2), g++-10, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libfreetype6-dev (>= 2.2.1), libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libgtk2.0-dev, libffi-dev, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, libpulse-dev (>= 0.9.12) [!alpha], systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-8-jdk-headless <cross>, dpkg-dev (>= 1.17.14)
Package-List:
 openjdk-8-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-doc deb doc optional arch=all
 openjdk-8-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,sparc64,armhf,kfreebsd-amd64,kfreebsd-i386
 openjdk-8-source deb java optional arch=all
Checksums-Sha1:
 f8d1d63b7736a44e5d054b7ba7104792272d7d96 73542230 openjdk-8_8u292-b10.orig.tar.gz
 9fc9d22912cf696c416a32238732df0d08d335a4 216484 openjdk-8_8u292-b10-1.debian.tar.xz
Checksums-Sha256:
 87c85cd5b6622241b33ef35d9f8f52ea64b1673d4d0b656e96d7eef8fc4ddadf 73542230 openjdk-8_8u292-b10.orig.tar.gz
 4601958ccc6c7f40898be7d3100249e33431b22eae5930a38761060bac59053b 216484 openjdk-8_8u292-b10-1.debian.tar.xz
Files:
 fb5c398d242151b60e3a91431dbb33a6 73542230 openjdk-8_8u292-b10.orig.tar.gz
 97cc62a26c51580b5f7f8b6d31dc12a8 216484 openjdk-8_8u292-b10-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (MirBSD)
Comment: ☃ ЦΤℱ—８　☕☂☄

iQIcBAEBCQAGBQJgw4KMAAoJEHa1NLLpkAfgV5IQAJCsoV6nGyfjfpFcCVjG/SnK
33pkXPyCXSQjXUNsebKXAcUVsqckXYRQlxlEfqUeYi/kOZOink4fLpp+NoC1Y0Eu
DY686wyiYnXNUpnBmnfZj8VJg78jl8so3G1ji/zmaQouVSDnFMnYmUSq1jBm4YpQ
ssCuhnIspTLi0teazKBWOUrlV+r98PI7INT23SMFp33au65zRf4tTBbd79Fyxnuf
Fr7Ic4pOclAJ7comzvEe50JA7Wo30qyjuFN5HSLyGCYqXQlzwTVWcfXy0LxciOEw
8oHr4Pvvhy3O/QC4FWdO9YwGNLHVxA890Ab3C2eEKKCsowJvfRAq18siUescII6c
4y8QiewLk7suAVEvtvSJyu81or6cMOX5C/V2kXqk2LDMegHgR4yFYyQapwInEYol
3r18idDiuOsaNvt5qzAuekPgPVCAAZjQz5kaWtK12LgMnH+92fKeXhOVl+9HjA49
iM6P4eQsCcZboZp7Wg3+A6c1jUX0mYNm1gqIFfDGkJrqwDrBQWHTbHVxJSKK69i9
zuxzmXZfH7zR4udkmXEC0l+qGsTm67f1Younz96vq9JV4h+aAswyMiXqT07hldDB
QJiM804oktsh/49bo7BKvoAPUk4C3jCy5OF0UyVWQFk0uH/iKagIUMMoARr8lfAk
Llp96EtVVrGO4ivr520R
=pGAO
-----END PGP SIGNATURE-----
